export
interface

  AddressNftListResponse

### Hierarchy

- AddressNftListResponse

## Index

### Properties

- limit
- nft_events
- offset
- total

## Properties

### limit

limit: number

- Defined in src/generated/models/AddressNftListResponse.ts:34

memberof

  AddressNftListResponse

### nft_events

nft_events: NftEvent []

- Defined in src/generated/models/AddressNftListResponse.ts:52

memberof

  AddressNftListResponse

### offset

offset: number

- Defined in src/generated/models/AddressNftListResponse.ts:40

memberof

  AddressNftListResponse

### total

total: number

- Defined in src/generated/models/AddressNftListResponse.ts:46

memberof

  AddressNftListResponse

Generated using TypeDoc